Subject: Ticket Assigned - Damage product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 04:06:25 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage product Kindly I will share with the product. I received yesterday 30 May 2021
This refer to safety issue with baby cannot be accepted
I paid 39 BD
Order number
Thank you for your order. Order 7465041072 for Dr. Brows Natural Flow
Bottle ... +15more item(s) for BHD  67.5 is confirmed. Expect delivery by
31-05-2021.
I share with you the video of the problem exist in this product

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649043